org.apache.ignite.internal.processors.igfs

## Class IgfsLocalMetrics

- java.lang.Object
- - org.apache.ignite.internal.processors.igfs.IgfsLocalMetrics

    public class IgfsLocalMetrics
    extends Object

Value object holding all local IGFS metrics which cannot be determined using file system traversal.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016